<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:contentDescription="@null"
            android:src="@mipmap/icon_summery" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:text="标识对象属性"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/objectTypeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="对象种类："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <Spinner
            android:id="@+id/objectTypeSpinner"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@android:drawable/btn_dropdown"
            android:singleLine="true" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/pointTypeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="类型："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/type_drop_edit"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/pointMaterialLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="管材："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/PipeMaterial_drop_edit"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="管径："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="3dp"
            android:text="mm"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="埋深："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="3dp"
            android:text="mm"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="下层管种类："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="下层管材料："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="下层管直径："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="3dp"
            android:text="mm"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="下层管埋深："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="3dp"
            android:text="mm"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="埋设方式："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="所属区域："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="所属线路："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="所属道路："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="建设年代："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/icon3" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="权属单位："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_35"
            android:layout_weight="1"
            android:background="@drawable/bg_edit_text_solid_border_radius_3"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/hintColor"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>
</LinearLayout>